Electromyography{EMG) and -electrooculography{EOG) for gaming applications - Feature #175

Update of mesh, writing report
11/12/2018 11:03 AM - Siamac Fazli

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/12/2018
11/19/2018
100%

0:00 hour
0:00 hour

Description

History

#1 - 11/12/2018 11:03 AM - Siamac Fazli
- Due date set to 11/19/2018

#2 - 11/19/2018 11:21 AM - Siamac Fazli
- % Done changed from 0 to 100

- File myo_report.pdf added

#3 - 12/04/2018 03:56 AM - Siamac Fazli

- Status changed from New to Resolved

Files

myo_report.pdf

04/02/2025

1.75 MB 11/19/2018

Siamac Fazli

1/1
